debian-4.1.2: Modules for working with the Debian package system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Debian.Time

Contents

- Time Helper Functions

Synopsis

- rfc822DateFormat' :: String
- epochTimeToUTCTime :: EpochTime -> UTCTime
- formatTimeRFC822 :: FormatTime t => t -> String
- parseTimeRFC822 :: ParseTime t => String -> Maybe t
- getCurrentLocalRFC822Time :: IO String

# Time Helper Functions

rfc822DateFormat' :: String Source #

epochTimeToUTCTime :: EpochTime -> UTCTime Source #

formatTimeRFC822 :: FormatTime t => t -> String Source #

parseTimeRFC822 :: ParseTime t => String -> Maybe t Source #

getCurrentLocalRFC822Time :: IO String Source #